<script setup lang="ts">
import QueueView from "./QueueView.vue";
import CookingView from "./CookingView.vue";
import CookDialog from "./CookDialog.vue";
import { ref } from "vue";
const selected = ref(0);
</script>

<template>
  <QueueView v-if="selected === 0"></QueueView>
  <CookingView v-if="selected === 1"></CookingView>
  <CookDialog></CookDialog>
  <v-bottom-navigation v-model="selected">
    <v-btn>
      <v-icon icon="mdi-human-queue"></v-icon><label>คิว</label>
    </v-btn>
    <v-btn>
      <v-icon icon="mdi-chef-hat"></v-icon><label>รายการอาหาร</label>
    </v-btn>
  </v-bottom-navigation>
</template>
<style scoped>
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+Thai:wght@100&display=swap");
label {
  font-family: "Noto Sans Thai", sans-serif;
  font-size: 15px;
  font-weight: bold;
}
</style>
